name:               genalbum
version:            0.1
license:            MIT
build-type:         Simple
cabal-version:      >=1.10

executable genalbum
    hs-source-dirs:     src
    main-is:            Main.hs
    default-language:   Haskell2010
    ghc-options:        -Wall -O
    build-depends:      Site ViewAlbum

